Bug 39987 - Timeout attempting to get to store
Timeout attempting to get to store
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
wbirkhea
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-09 22:56 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-10 11:23:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-05-09 22:56:51 EDT
Description of Problem:
bmantest.meridian times out attempting to access store

How Reproducible:
always

Steps to Reproduce:
1. Pull up http://bmantest.meridian.redhat.com
2. Click on store link in header
3. 

Actual Results:
Request times out

Expected Results:
Store is pulled up

Additional Information:
Same thing happens if you go to http://bmantest.meridian.redhat.com/cgi-bin/store
Comment 1 Cameron Prince 2001-05-10 11:23:21 EDT
Caused by Apache problems on bmantest server. Same code on webdevel has never 
had this sort of problem.

Restarted httpd.
Comment 2 Jay Turner 2001-05-10 14:58:03 EDT
Now able to get the store pulled up, so I think that we are back on track.  I
will keep  tabs on this and see if it recurs.

Note You need to log in before you can comment on or make changes to this bug.